» Ubuntu » Paketit

Error

two or more packages specified (renpy-thequestion natty)